package org.springframework.prospring.ticket.web.confirmation;

/**
 * Wyjątek służący do informowania o problemach z wysłaniem potwierdzenia zamówienia.
 */
public class PurchaseConfirmationSendingException extends Exception {

    public PurchaseConfirmationSendingException(String message) {
        super(message);
    }

    public PurchaseConfirmationSendingException(String message, Throwable cause) {
        super(message, cause);
    }

}
